Запомняне

» Здравейте
[ Вход :: Регистриране ]
Тема: кирилизация?
Мнение #1 Skip to the next post in this topic.
Написано на: Октомври 07 2007, 13:11

No avatar chosen




Група: Li fans
Мнения: 2
Регистриран: Октомври 2007

Оценка: няма

Offline
Здравейте,
от скоро се интересувам от Линукс и имам мяколко въпросчета. Тъй тако искам да си кирилизирам Debian 4.0 и Suse 10.0, може ли някой да ми каже кои пакети точно трябва да ползвам, т.е. коя версия? Аз намерих този линк http://lml.bas.bg/~anton/ftp/ и там има няколко версии, но не знам кои ми трябват на мен. Надяван се да ми помогнете!
Благодаря предварително! :)
Контакти:  Fufi
WEB  
Мнение #2 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Октомври 07 2007, 15:56
Нерегистриран










Здравей и добре дошъл!
За Дебиан - виж тази статия- http://myfreesoft.net/phpBB2/viewtopic.php?t=618
За СУСЕ - нека колегите помагат.
Контакти:  deke

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #3 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Октомври 07 2007, 17:57
phantomlord
Phantom Lord
Avatar




Група: Li maniacs
Мнения: 665
Регистриран: Август 2005

Оценка: няма

Offline
Всъщност посочения линк е валиден за всички дистрибуции.
Fufi, уточни какво имаш в предвид под "кирилизация"? Само писане на кирилица ли?


Редактирано от phantomlord на Октомври 07 2007, 17:57

Debian lenny/sid, 2.6.24-phantomlord, KDE 3.5.9
http://myfreesoft.net/phpBB2/index.php?c=7
The knowledge is to be shared...
Помогни си сам, за да ти помогне и Господ
Контакти:  phantomlord

  • AOL  AOL:
  • ICQ  ICQ: 322393169
  • MSN  MSN:
  • YIM  Yahoo IM:
Мнение #4 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Октомври 07 2007, 18:42

No avatar chosen




Група: Li fans
Мнения: 2
Регистриран: Октомври 2007

Оценка: няма

Offline
Благодаря за отговорите! :)

Чух за "българизация" на Линукс, с пакет bglinux и ми беше интересно какво ще стане, но за съжеление не мога да намеря правилната версия на вече споменатия пакет, а може и да бъркам нещо....
Контакти:  Fufi
WEB  
Мнение #5
Skip to the previous post in this topic. Написано на: Октомври 08 2007, 00:55
phantomlord
Phantom Lord
Avatar




Група: Li maniacs
Мнения: 665
Регистриран: Август 2005

Оценка: няма

Offline
Излишно е.

Debian lenny/sid, 2.6.24-phantomlord, KDE 3.5.9
http://myfreesoft.net/phpBB2/index.php?c=7
The knowledge is to be shared...
Помогни си сам, за да ти помогне и Господ
Контакти:  phantomlord

  • AOL  AOL:
  • ICQ  ICQ: 322393169
  • MSN  MSN:
  • YIM  Yahoo IM:
Общо 4 отговор(а) от Октомври 07 2007, 13:11 до сега

© 2014 Linux Index Project
Powered by iF 1.0.0 © 2006 ikonForums